
[Base]
Name        	40mm_Mk_IT_AP

[Properties]
AiAmmoType  	AP
TraceMesh   	Effects\Tracers\020_075mm_Red\mono.sim
TraceColor  	ff ff ff 00
Kalibr      	0.04
Massa       	1.08
SolidPower  	339
SolidPowerRadius	1
PierceEffects	PierceEffects_040-069mm
PierceSounds	PierceEffects_040-069mm
RicochetEffects	RicochetEffects_040_069mm
RicochetSounds       RicochetEffects_040-160mm